*{
    margin: 0;
    padding: 0;
}

body {
    background-image: url(https://res.cloudinary.com/dujv8dius/image/upload/v1760942365/images_ekradc.jpg);
    background-size: 100vw 70vh;
    background-repeat: no-repeat;
}

a{
    text-decoration: none;
    color: white;
}

[alt="logo"] {
    height: 10vh;
}

.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.orangebck {
    height: 7vh;
    width: 10vw;
    background-color: orange;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    border-radius: 20vw;
}

.navbar2 {
    display: flex;
    gap: 3vw;
    align-items: center;
}

.whitefont {
    color: white;
    font-size: 1.2rem;
}

.orangebck:hover {
    background-color: black;
}

.whitebigfont {
    color: white;
    font-size: 3rem;
    margin-top: 3vw;
    margin-left: 10vw;
}

.heading {
    margin-top: 40vh;
    font-size: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.content1 {
    margin-top: 2vw;
    font-size: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.content2 {
    font-size: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2vw;
}

[href="123"] {
    color: orange;
}

.maincontent1 {
    display: flex;
    margin-top: 10vw;
    margin-left: 10vw;
    justify-content: space-around;
}

.textcontent {
    width: 20vw;
    display: flex;
    flex-direction: column;
    gap: 2vw;
}

.head {
    font-size: 1.2rem;
}

.video {
    display: flex;
    justify-content: center;
    align-items: center;
}

[alt="ownerimg"]{
    height:150vh;
    width: 45vw;
}

.maincontent2{
     display: flex;
     gap: 20vw;
     margin-top: 10vw;
}

.textcontent1{
    display: flex;
    flex-direction: column;
    gap: 3vw;
    width: 25vw;
}

[alt="abc"]{
    height: 40vh;
    width: 20vw;
    border-radius: 50%;
}
.owner{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10vw;
}

.twophoto{
    display: flex;
    gap: 10vw;
}

.about{
    width: 20vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.center{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2vw;
}

.DM {
    color: white;
    font-size: 1.2rem;
    margin-top: 2vw;
    height: 10vh;
    width: 20vw;
    background-color: orange;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20vw;
}

.DM:hover {
    background-color: black;
}

.alignment{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5vw;
}

.insta{
    display: flex;
    align-items: center;
    margin-left: 5vw;
    gap: 1.5vw;
    margin-top: 5vw;
}

.largefonts{
    font-size: 3rem;
}

[alt="123"]{
    height: 11.5vh;
}

[alt="abcd"]{
    height: 40vh;
    width: 20vw;
}

.images{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.5vw;
    margin-top: 1.5vw;
}

.developer{
    opacity: .7;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5vw;
}

[alt="a2c"]{
    height: 5vh;
}

[alt="loc"]{
    height: 25vh;
    width: 20vw;
}

[alt="endlogo"]{
    height: 15vh;
}

.loc{
    display: flex;
    flex-direction: column;
    gap: 1.5vw;
}
.endrow1{
    display: flex;
    gap: 5vw;
    margin-left: 10vw;
}
.details{
    display: flex;align-items: center;
    gap: 1.5vw;
}

.contact{
    display: flex;
    flex-direction: column;
    gap: 2vw;
}

.endlongline{
    height: .3vh;
    width: 90vw;
    background-color: black;
    opacity: .4;
    margin-top: 10vh;
}

.fatlongline{
    display: flex;
    justify-content: center;
    align-items: center;
}

.endnav1{
    display: flex;
    gap: 2vw;
}

.endnav2{
    display: flex;
    gap: 2vw;
}

.navandother{
    margin-top: 7vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1.5vw;
}

.footer{
    margin-top: 10vw;
}